none
Microsoft net framework version 2.0 RRS feed

  • Question

  • I am unale to log into my lexmark Printer since purchasing my new Windows 7 ,I keep getting a pop up  telling me I require Microsoft net framework version 2.0 ,I have tried to download several versions with no luck.
    Thursday, August 25, 2011 5:09 PM

Answers

All replies